package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class S_YWZD
{
 
 // 业务类型id
 @JsonProperty("YWLXID")
 private String ywlxid;
 
 // 业务编码
 @JsonProperty("BM")
 private String bm;
 
 // 业务名称
 @JsonProperty("YWMC")
 private String ywmc;
 
 // 业务分类（1.单位业务2.个人业务）
 @JsonProperty("YWFL")
 private int ywfl;
 
 // 业务操作类型
 @JsonProperty("YWCZLX")
 private String ywczlx;
 
 // 排序
 @JsonProperty("SORT")
 private int sort;
 
 public String getYWLXID()
 {
  return ywlxid;
 }
 
 public void setYWLXID(String ywlxid)
 {
  this.ywlxid = ywlxid;
 }
 
 public String getBM()
 {
  return bm;
 }
 
 public void setBM(String bm)
 {
  this.bm = bm;
 }
 
 public String getYWMC()
 {
  return ywmc;
 }
 
 public void setYWMC(String ywmc)
 {
  this.ywmc = ywmc;
 }
 
 public int getYWFL()
 {
  return ywfl;
 }
 
 public void setYWFL(int ywfl)
 {
  this.ywfl = ywfl;
 }
 
 public String getYWCZLX()
 {
  return ywczlx;
 }
 
 public void setYWCZLX(String ywczlx)
 {
  this.ywczlx = ywczlx;
 }
 
 public int getSORT()
 {
  return sort;
 }
 
 public void setSORT(int sort)
 {
  this.sort = sort;
 }
}

